/* @override http://localhost:8888/16/element/templates/jbelement/css/hiliteGreenGreen.css */

/*------------------------------------------------------------------
Template:  JB Element
Version:  Joomla 1.5
Theme:    Theme CSS
Copyright:  Joomlabamboo
Created:  June 2011
---------------------------------------------------*/


/* General Links
---------------------------------------------------*/
a {color: #7ab317} 
body {background: #fff}

/* Link Hovers
---------------------------------------------------*/
a:hover,
.slideshowTitle a,
a.ubUserName:hover,
.sidebar ul li#current a
{color: #3D6600;} 

#nav ul li a:hover,
#nav ul li span.separator:hover
{color: #295C00} 

 
 /* First Colour Background
---------------------------------------------------*/
input#submitCommentButton.button:hover,
.ssNavButtons .ssNext:hover,
.ssNavButtons .ssPrev:hover,
#hiddenPanelInner .button,
a.ubUserName,
button.validate:hover,
form#login input.button:hover,
form.search_result button.button,
th.pagenav_prev a:hover,
th.pagenav_next a:hover,
#paneltab:hover,
.k2CommentsLink,
.k2CommentsLink a,
ul.pagination li a:hover,
#paneltab:hover,
a.slideshowMore,
input.button   
{background: #7ab317; color: #fff }


/* Second Colour Background
---------------------------------------------------*/
input#submitCommentButton.button,
.slideshowDate,
.ssNavButtons .ssNext,
.ssNavButtons .ssPrev,
form.search_result button.button:hover,
form#login input.button,
button.validate,
ul.pagination li a,
th.pagenav_next a,
th.pagenav_prev a,
th.pagenav_prev a,
th.pagenav_next a,
#paneltab,
#hiddenPanelInner .button:hover,
.k2CommentsLink:hover,
.k2CommentsLink a:hover,
span.featured,
div.jbCreatedate span.jbday,
a.slideshowMore:hover,
input.button:hover  
{background: #a0c55f;color: #fff}   




/* Top Row Background colour
---------------------------------------------------*/
.grid1Row .containerBG,
.grid2Row .containerBG,
.grid3Row .containerBG
{background: #fff url(../images/pattern/darkGrey.png) repeat-x left top}


.componentheading,#above,#below {background: url(../images/pattern/darkGrey.png) repeat-x left bottom;padding-bottom: 10px;}
#below {background-position: left top;}


/* Nav link and span color
---------------------------------------------------*/
#nav ul li a,
#nav span.separator,
#nav ul li span.separator,
#nav ul li.active li a,
#nav ul li.active li span.separator,
#nav ul li.active li.active li a,
#nav ul li.active li.active li.active li a,
.moduletable-superfish  ul li a,
.moduletable-superfish span.seaparator,
.moduletable-superfish ul li.active li a,
.moduletable-superfish ul li.active li span.separator,
.moduletable-superfish  ul li.active li.active li a,
.moduletable-superfish ul li.active li.active li.active li a
{color: #778F47 }

  
/* Border on top menu item
---------------------------------------------------*/
#nav ul li.active a,
#nav ul li.active span.separator,
.moduletable-superfish ul li.active a,
.moduletable-superfish ul li.active span.separator
{border-bottom: 4px solid #778F47} 


/* Reset on active sub items
---------------------------------------------------*/
#nav ul li.active li a,
#nav ul li.active li span.mainlevel span,
#nav ul li.active li.active span.mainlevel span,
#nav ul li.active li.active a,
#nav ul li.active li.active span.separator,
#nav ul li.active li.active li.active a,
#nav ul li.active li.active li.active li.active a,
#nav ul li.active li.active li.active span.separator, 
.moduletable-superfish ul li.active a,
.moduletable-superfish ul li.active span.separator,
.moduletable-superfish ul li.active li.active a,
.moduletable-superfish ul li.active li.active span.separator,
.moduletable-superfish ul li.active li.active li.active a,
.moduletable-superfish ul li.active li.active li.active span.separator
{border-bottom: 0;padding-bottom: 4px} 


/* Active state omn sub level links
---------------------------------------------------*/
#nav ul li.active li.active a,
#nav ul li.active li.active li.active a {color: #fff}


/* Reset on active sub items
---------------------------------------------------*/
#nav ul li.active a,
#nav ul li.active li a,
#nav ul li.active li.active li a
{background: none;}


/* Header, Logo and top resets
---------------------------------------------------*/
.logoRow h1,
.logoRow h2,
.logoRow h3,
.logoRow .moduletable h3,
.logoRow h4,
.logoRow h5,
.logoRow h6,
#logo a,
.logoRow p,
.logoRow .containerBG,
#tagline,
#banner h1,
#banner h2,
#banner h3,
#banner h4,
#banner h5,
#banner h6,
#banner p,
#banner h2 a,
#topWrapper h3  {color: #fff} 



